<?xml version="1.0"?>
<gconf>
        <entry name="nremote" mtime="1112051492" schema="/schemas/desktop/gnome/applications/browser/nremote"/>
        <entry name="needs_term" mtime="1112051492" schema="/schemas/desktop/gnome/applications/browser/needs_term"/>
        <entry name="exec" mtime="1112051492" schema="/schemas/desktop/gnome/applications/browser/exec"/>
</gconf>
